首页新闻找找看学习计划
当前位置:博问标签/geckodriver/未解决/ 已解决
1
回答数

待解决问题 10 linux 下运行selenium报错?

我使用了最新的Firefox和geckodriver,但是一直说版本不匹配,就很奇怪,(此外我还测试了低版本的Firefox和geckodriver,有65==》0.20,但是都不行 ),系统版本,查
2
回答数

待解决问题 5 运行selenium文件,出现错误:selenium.common.exceptions.WebDriverException: Message: invalid argument: can't kill an exited process

1,装的是最新版的Firefox和驱动,但是运行就会出这个错,网上有人说是版本问题,但是我是最新的 Firefox和geckodriver,不应该会出现驱动的浏览器不匹配的问题。 2,geckodri